/* CSS Document */
[v-cloak] {
    display: none;
}
::selection {
    background: #009cf2;
    color: #FFF;
    text-shadow: none;
}

::-webkit-scrollbar-track-piece {
    background-color:rgba(0,0,0,0);
}

::-webkit-scrollbar {
    width: 6px;
    height: 8px;
}

::-webkit-scrollbar-thumb {
    height: 50px;
    background: #ccc;
    border-radius: 50px;
    cursor: pointer;
}

    ::-webkit-scrollbar-thumb:hover {
        background: #aaa;
        cursor: pointer
    } 
*{
  padding: 0;
  box-sizing: border-box;
  margin: 0;
  list-style: none;
  font-family: Microsoft YaHei;
  font-size: 16px;
  }
html, body {
    height: 100%;
    width: 100%;
    min-height: 900px !important;
    min-width: 1600px !important;
}
.font-12 {
    font-size: 12px !important;
}
.font-14 {
    font-size: 14px !important;
}
  .font-15 {
    font-size: 15px!important;
  }
  .font-17{
    font-size: 17px;
  }
  .font-18{
    font-size: 18px;
  }
  .font-19{
    font-size: 19px;
  }
  .font-20{
    font-size: 20px;
  }
  .font-21{
    font-size: 21px;
  }
  .font-22{
    font-size: 22px;
  }
  .font-23{
    font-size: 23px;
  }
  .font-24{
    font-size: 24px;
  }
  .font-25{
    font-size: 25px;
  }
  .font-26{
    font-size: 26px;
  }
  .font-27{
    font-size: 27px;
  }
  .font-28{
    font-size: 28px;
  }
  .font-29{
    font-size: 29px;
  }
  .font-30{
    font-size: 30px;
  }
  ul {
  list-style: none
  }
  
  a {
  text-decoration: none;
  /* color: #333; */
  display: block
  }

  .cp{
      cursor:pointer
  }

  .slh{
    overflow: hidden;   
    white-space: nowrap;   
    text-overflow:ellipsis;   
  }

.ofy {
    overflow-y: auto;
}
  input {
  padding: 0;
  margin: 0;
  border: none;
  outline-style: none;
  }
  
  .clearfix:after{/*伪元素是行内元素 正常浏览器清除浮动方法*/
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
  }
  
  .fl {
  float: left;
  }
  
  .fr {
  float: right;
  }
  .fw {
    font-weight: bold;
  }
  .hidden {
  display: none;
  }
  .flex-defalut{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .flex-column{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction:column ;
  }
.headerNav {
    width: 100%;
    height: 100px;
    background: url(../image/header.jpg);
    display: flex;
    align-items: center;
    position: relative;
    padding: 0 30px;
  
}
.al-svg {
    width: 25px;
    height: 25px;
    float: right;
    cursor: pointer;
    color: gray;
    margin-right:10px;
}
.al-svg1 {
    width: 25px;
    height: 25px;
    margin-left:auto;
    cursor: pointer;
    color: gray;
    margin-right: 10px;
}
  .logo{
  /*width: 430px;*/
  height: 48px;
  }

  .h-center{
    color: #fff;
    display: flex;
    /* width: 100%; */
    justify-content: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
  }
  .h-right{
    color: #fff;
    display: flex;
    margin-left: auto;
  }
  .h-right2{
    margin-left: auto;
    color: #fff;
    display: flex;
    align-items: center;
    height: 45px;
  }
  .commonbox1{
     display: flex;
     align-items: center;
    height: 100%;
  }
  .commonbox2{
    width: 72px;
    height: 40px;
    background-color: #fff;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 20px;
    cursor: pointer;
    margin-right: 2px;
    font-size: 14px;
  }
  .commonbox3{
    width: 2px;
    height: 45px;
    background-color: #fff;
    margin: 0 10px;
  }
.commonbox4 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
 .commonbox4 div:nth-child(2) {
        width: 150px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .h-center > div {
        height: 37px;
        width: 114px;
        padding: 0px;
        text-align: center;
        background:rgba(255,255,255,0.3);
        margin-right: 2px;
        cursor: pointer;
    }
  .h-right>div{
    width: 104px;
    background-color: #fff;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px;
    cursor: pointer;
    margin-right: 2px;
    font-size: 14px;
  }
.container {
    display: flex;
    width: 100%;
    height: calc(100% - 100px);
    /*position: relative;*/
}
 .container1{
  display: flex;
  width: 100%;
  height: 100%;

}
.c-left {
    width: 10%;
    height: 100%;
    position: relative;
    background: #F5F5F5;
    transition: 0.5s all;
    z-index: 11;
}

  .c-right{
     flex: 1;
     height: 100%;
     padding: 20px 20px 20px 25px;
     background-color: #fff;
     overflow: auto;
         /* overflow: visible; */
 }
.ccItem {
    background-color: #fff !important;
    color: #026ECB
}
.yybox21 {
    position: absolute;
    top: 50%;
    right: 0;
    cursor: pointer;
    margin-top: -12px;
    transform: translateX(100%);
    z-index: 1;
}
.yybox1 {
    /*width: 100%;*/
    width: calc(100% - 10px);
    font-weight: bold;
    /*padding: 10px;*/
    margin-left: 10px;
    height: 60px;
    overflow: hidden;
    white-space: nowrap;
    display: flex;
    line-height: 60px;
    align-items: center;
    background: #EEE;
    border-bottom: 1px #DDD solid;
    color: #026ECB;
}
.yybox2 {
    width: 100%;
    display: flex;
    align-items: center;
    height: 40px;
    cursor: pointer;
    position: relative;
    
}
.yybox3 {
    color: #026ECB !important;
    background-color: #fff;
    /* color: #004AD3; */
    /*border-right: 3px solid #004AD3;*/
}
 .yybox20{
  width: 0px!important;

}

.yybox4{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.yybox17{
  display: flex;
  align-items: center;
}

.yybox19{
  display: flex;
}

.yybox18{
  display: flex;
  width: 100px;
  background-color: #026ECB;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  cursor: pointer;
}

.el-pagination.is-background .el-pager li:not(.disabled).active {
  background-color: #026ECB!important;
  color: #FFF;
}
.el-table--striped .el-table__body tr.el-table__row--striped td {
  background: #FBFBFD!important;
}
.el-table th > .cell {
    color: black;
    font-weight: normal;
}

.ccHeader {
    width: 100%;
    height: 37px;
    display: flex;
    align-items: center;
    justify-content: center;
}



.ccwrap:hover .ccItemWrap {
    display: block;
}

.aa {
    /* display: none; */
    height: 37px;
    width: 114px;
    padding: 10px;
    text-align: center;
    background-color: #fff;
    cursor: pointer;
}
.ccItem:hover .aa {
    display: block;
}

.ccItemWrap {
    width: 100%;
    display: none;
    color: #333;
    background: linear-gradient(180deg, #FFFFFF 0%, #F9FCFF 100%);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    position:relative;
    z-index:999;
}
.aa:hover {
    color: #6290E4;
}

.ov{
    overflow:hidden;
}
.ovnorp {
    overflow: hidden;
    white-space: nowrap;
}
.yybox22 {
    display: flex;
    align-content: center;
    overflow: hidden;
    white-space: nowrap;
    align-items: center;
    color: #026ECB;
}
.yybox23{
    margin-left:10px;
    color:#333;
}
.yybox3 .yybox23 {
    color: #026ECB !important;
}

.commonbox5 {
    z-index: 10;
    height: 100%;
    background-color: #fff;
    left: 100%;
    position: absolute;
    transform: translateX(-200%);
    transition: 0.5s all;
    top: 0;
}

.commonbox6 {
    text-align: left;
    font-size: 16px;
    color: #348BD6;
    height: 30px;
    line-height: 30px;
    font-weight:bold;
    padding-left:10px;
}

.commonbox7 {
    position: fixed;
    z-index: 900;
    width: 100vw;
    height: 100vh;
    background-color: var(--cb-color-bg-backdrop,rgba(0,0,0,0.2));
   /* margin-left: 10%;*/
    z-index:5;
}
.commonbox8 {
    transform: translateX(0%);
}
.commonbox9 {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.commonbox10 {
    height: 100%;

}

.commonbox11 {
    width: 100%;
    text-align: right;
    padding: 10px;
    border-top: 1px solid #ccc;
}


.commonbox12 {
    width: 100%;
    height:100%;
    position:relative;
}


.commonbox13 {
    z-index: 15;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color:#F2F2F2;
}
.h-tab {
  color: #fff;
  display: flex;
  width: 100%;
  border-bottom: 1px solid #E9E9E9;
  margin-bottom: 10px;
  margin-top: 20px;
}

.h-tab>div {
  /*width: 150px;*/
  /*padding: 0px 30px;*/
  text-align: center;
  background-color: #fff;
  color: #000;
  cursor: pointer;
  padding: 8px 30px;
  border: 1px solid #fff;
  border-bottom: 1px solid #E9E9E9;
  border-top: 2px solid #fff;
  margin-bottom: -1px;

}

.h-tab>div.ccItem {
  border: 1px solid #E9E9E9;
  border-bottom: 1px solid #fff;
  color: #026ECB;
  font-weight: bold;
  border-top: 3px solid #026ECB;
}


.el-table {

}

.el-table--striped .el-table__body tr.el-table__row--striped.el-table__row--striped.el-table__row--striped td {
  background-color: #F6F6F6!important; /*替换为你需要的颜色，觉得优先级不够就加!important*/
}


.paging {
   /* text-align: center;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    border-top: 1px solid #dfdfdf;*/
    padding: 8px 0 0;
}
    .paging .el-pagination {
        text-align: right;
    }
.el-pagination {
    white-space: nowrap;
    padding: 2px 5px;
    color: #303133;
    font-weight: 700;
}

    .paging .el-pagination .btn-prev,
    .paging .el-pagination .btn-next,
    .paging .el-pager li {
        width: 32px;
        height: 32px;
        line-height: 30px;
        border: 1px solid #D5D5D5;
        border-radius: 5px;
        padding: 0;
        margin: 0 5px;
        font-size: 16px;
        color: #999;
    }

        .paging .el-pager li.active {
            background: #026ecb;
            color: #fff;
        }

    .paging .el-pagination__total {
        line-height: 40px !important;
        display: none !important;
    }

    .paging p {
        line-height: 30px;
        /*color: #999;*/
        font-size: 14px;
        margin-left: 14px;
    }

        .paging p b {
            color: #026ECB;
        }

    .paging .el-pagination .el-select .el-input .el-input__inner {
        line-height: 30px;
        height: 32px !important;
    }

.commonbox14 {
    padding: 0 0 20px 0 !important;
    margin-top: 10px !important;
    border: 1px solid rgb(246, 246, 246) !important;
}

.UserLogin {
    overflow: hidden;
    display: flex;
    margin-left: auto;
}

    .UserLogin ul {
        text-align: right;
    }

        .UserLogin ul li {
            display: inline-block;
        }

            .UserLogin ul li button {
                background: #FFF;
                color: #0254a8;
                border: none;
                padding: 10px 20px;
                font-size: 16px;
                border-radius: 4px;
                margin: 0 3px;
                cursor: pointer;
                transition: all 0.2s ease-in-out;
            }

                .UserLogin ul li button:hover {
                    background: #d9e6f2;
                }

    .UserLogin .UserInfo {
        float: right;
    }

        .UserLogin .UserInfo .el-button {
            background: rgba(255,255,255,0.8) !important;
            border: none;
            color: #0254a8;
            transition: all 0.2s ease-in-out;
            float: left;
            margin: 0 5px;
        }

            .UserLogin .UserInfo .el-button:hover {
                background: rgba(255,255,255,1) !important
            }

        .UserLogin .UserInfo div {
            float: left;
            color: #FFF;
            font-size: 14px;
            padding: 0 15px;
            border-left: 1px rgba(255,255,255,0.5) solid;
            margin-left: 10px;
        }
        .UserLogin .UserInfo em {
            width: 1px;
            background: rgba(255,255,255,0.2);
            height: 40px;
            float: left;
            /*display:inline-block;*/
            margin: 0 15px;
        }

        .hoverSearch {
           padding-top:10px;
           display:flex;
           justify-content:space-between;
        }

        .hoverSearchButton {
            padding: 0px 20px;
            background-color: #026ECB;
            color: #fff;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 14px;
            cursor: pointer;
            height: 29px;
            border-radius: 5px;
            border: 1px solid #026ECB;
        }
        .hoverSearchButtonReset {
            padding: 0px 20px;
            background-color: #fff;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 14px;
            cursor: pointer;
            height: 29px;
            border-radius: 5px;
            border: 1px solid #DCDFE6;
        }

        /*柱折图 start*/
        .zz-fd-top-wrap {
            width: 100%;
            display: flex;
            justify-content: center;
        }
        .zz-fd-top-fk {
            width: 25px;
            height: 10px;
            background-color: #D7D7D7;
            margin-right: 5px;
        }
        .zz-fd-top-circle {
            width: 25px;
            height: 10px;
            background-color: #D7D7D7;
            margin-right: 5px;
        }
        .zz-fd-top-inner {
            display: flex;
            align-items: center;
        }
        .zz-fd-top-inner:last-child {
            margin-left:10px;
        }
        .zz-fd-top-content{
            font-size:14px;
        }
        .zz-fd-top-title{
          font-size:18px;
          font-weight:bold;
          color:#000;
        }
       /*柱折图 end*/

.User_T table {
    margin-top: 10px;
    width: 100%;
}

    .User_T table tr td {
        padding: 5px;
        font-size: 14px;
        color: #333
    }

        .User_T table tr td span {
            color: #777;
            font-size: 14px;
        }

.User_T dl {
    border-top: 1px #EEE solid;
    border-right: 1px #EEE solid;
    margin-top: 10px;
    overflow: hidden;
}

    .User_T dl dd {
        border-bottom: 1px #EEE solid;
        border-left: 1px #EEE solid;
        float: left;
        width: 50%;
        text-align: center;
        padding: 10px;
        cursor: pointer
    }

        .User_T dl dd:hover {
            color: #026ECB;
        }

        .User_T dl dd i {
            color: #026ECB;
        }

.User_T a {
    display: block;
    padding: 10px 0;
    text-align: center;
    color: #999;
    cursor: pointer;
}

    .User_T a:hover {
        color: #026ECB;
    }
.yybox2:hover {
    color: #026ECB !important;
    background-color: #fff;
}
.common-container {
  
    width: 100%;
    height: calc(100% - 100px);
}
.common-right {
    height: 100%;
    padding: 20px 20px 20px 25px;
    background-color: #fff;
    width: calc(100% - 10%);
    transition: 0.5s all;
}
.common-right-sq {
  
    width: 100%;
  
}
.zcfg-box2 {
    width: 100%;
    background-color: #fff;
    margin-top: 30px;
    padding: 0px 0px 15px;

}
.el-table th {
    background: rgb(245, 245, 245) !important;
}